Bug 16341 - missing german translations: GNOME panel (KDE menus)
Summary: missing german translations: GNOME panel (KDE menus)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-16 13:51 UTC by Andreas Wacknitz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-09 22:00:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andreas Wacknitz 2000-08-16 13:51:17 UTC
Some german translations are missing for the GNOME panel
within the KDE submenu:
 - Applications (Anwendungen)
 - Editors (Editoren)
 - Games (Spiele)
 - Settings (Einstellungen)
 - Toys (Spielzeuge)
 - Utilities (Werkzeuge)

Comment 1 David Mason 2000-08-16 15:52:53 UTC
hp - see if Dale can get these into the i18n robot - it probably wont make it in
this release but we should get these in

Comment 2 Havoc Pennington 2001-07-12 20:37:36 UTC
Should have gone in for 7.1, will go in for rawhide


Note You need to log in before you can comment on or make changes to this bug.